[mobility] How to install J2ME in NetBeans 6.7.1 (in Ubuntu 9.10)

  • From: "cOde2" < >
  • To:
  • Subject: [mobility] How to install J2ME in NetBeans 6.7.1 (in Ubuntu 9.10)
  • Date: Mon, 24 Sep 2012 07:23:17 -0400

Thanks I will try that & post here what happens.






[mobility] How to install J2ME in NetBeans 6.7.1 (in Ubuntu 9.10)

cOde2 09/24/2012

[mobility] How to install J2ME in NetBeans 6.7.1 (in Ubuntu 9.10)

cOde2 09/25/2012

Project Features

About this Project

Mobility was started in November 2009, is owned by dstrupl, and has 37 members.
By use of this website, you agree to the NetBeans Policies and Terms of Use (revision 20131025.e7cbc9d). © 2013, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo
 
 
Close
loading
Please Confirm
Close